<?xml version="1.0" encoding="UTF-8"?><application id="Application_ID" version="1.4" xmlns="http://java.sun.com/xml/ns/j2ee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee http://java.sun.com/xml/ns/j2ee/application_1_4.xsd">
   <display-name>_auto_generated_ear_</display-name>
   <module>
   <web>
       <web-uri>AppTier.war</web-uri>
       <context-root>AppTier</context-root>
   </web>
</module>

</application>